Vocab Builder (Android) - Bug #2912

thameemm60@gmail.com: student wants to delete this account from our records

02/02/2024 05:28 AM - saipriya CM

Status: Closed Start date: 02/02/2024
Priority: Low Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

student wants to delete this account from our records

History

#1 - 02/02/2024 06:29 AM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#2 - 08/02/2024 06:55 AM - Sindhuja QA
- Status changed from New to Closed

- Priority changed from Immediate to Low

The student account has been deleted
